<Alte::ContentHeader @name={{@title}}>
  {{#unless this.application.embedded}}
    <Alte::Breadcrumb>
      <Alte::BreadcrumbItem>
        <LinkTo @route="index">{{t "pods.index.breadcrumb"}}</LinkTo>
      </Alte::BreadcrumbItem>
      <Alte::BreadcrumbItem>{{t "pods.taxation.breadcrumb"}}</Alte::BreadcrumbItem>
      <Alte::BreadcrumbItem @active={{true}}>{{t "pods.taxation.income.breadcrumb"}}</Alte::BreadcrumbItem>
    </Alte::Breadcrumb>
  {{/unless}}
</Alte::ContentHeader>

<section class="content" {{did-update @onLanguageChange this.intl.primaryLocale}}>

  <div class="container-fluid">

    <div class="row">
      <div class="col-md-12">
        <App::Alert::Currency />
      </div>
    </div>

    <div class="row">
      <div class="col-xl-6">
        <Taxation::Income::Parameters @onChange={{this.onParametersChange}} @parameters={{@parameters}} />
      </div>

      <div class="col-md-6">
        <Taxation::Income::KeyFigures @simulationRunner={{this.simulationRunner}} />
      </div>
    </div>

    <div class="row">
      <div class="col-md-6">
        <Taxation::Income::TaxesDistribution @simulationRunner={{this.simulationRunner}} />
      </div>

      <div class="col-md-6">
        <Taxation::Income::IncomeDistribution @simulationRunner={{this.simulationRunner}} />
      </div>
    </div>
  </div>

</section>